/* 제목 - h1 */
@font-face {
    font-family: 'IAmAPlayer';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-2@1.0/IAMAPLAYER.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}

/* 중제목 - h3 */
@font-face {
    font-family: 'GowoonDodum';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunDodum-Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

/* 기본 글 자체 */
@font-face {
    font-family: 'SchoolSafeDictation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-5@1.0/HakgyoansimBadasseugiTTF-L.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}
/* 기본 글자체 */
body{ font-family: 'SchoolSafeDictation'; }
/* 제목 */
h1{ font-family: 'IAmAPlayer';}
/* 중제목 */
h3{ font-family: 'GowoonDodum'; }